/* 
  Localizable.strings
  SoulverCore

  Created by Zac Cohan on 29/9/19.
  Copyright © 2019 Zac Cohan. All rights reserved.
*/


/* Line References */
//i.e line1 will be a reference to line 1
"plain text line reference"  = "Zeile";

/* Unit Categories */
"Time"  = "Zeit";
"Acceleration"  = "Beschleunigung";
"Length"  = "Länge";
"Mass"  = "Masse";
"Volume"  = "Volumen";
"Frequency"  = "Frequenz";
"Angle"  = "Winkel";
"Temperature"  = "Temperatur";
"Energy"  = "Energie";
"Power"  = "Potenz";
"Pressure"  = "Druck";
"Currency"  = "Währung";
"Area"  = "Fläche";
"Speed"  = "Geschwindigkeit";
"Data Transfer"  = "Datenübertragung";
"Data Storage"  = "Datenspeicher";
"Other Unit Kind"  = "Andere Einheiten-Dimension";

/* Errors */
"Error: ∞"  = "Fehler: ∞";
"Error: incompatible units"  = "Fehler: inkompatible Einheiten";
"Error: divide by zero"  = "Fehler: Division durch Null";
"Error: imaginary number"  = "Fehler: imaginäre Zahl";
"Error: unsupported exponent unit"  = "Fehler: nicht unterstützte Exponenten-Einheit";
"Error: unsupported unit in rate"  = "Fehler: nicht unterstützte Einheit im Währungskurs";

/* Positions of a custom currency symbol */
"Before"  = "Vor";
"Before (with space)"  = "Vor (mit Leerzeichen)";
"After"  = "Nach";
"After (with space)"  = "Nach (mit Leerzeichen)";

/* Labels */
"Label"  = "Etikett";  //the default label text

/* Answer Contextual Metadata */
/* Used in the contextual menu for an answer */

/* For instance, km, a unit of distance */
"%@, a unit of %@"  = "%@, eine %@-Einheit";

/* a rate, like km per day */
"%@ per %@"  = "%@ pro %@";
"amount per %@"  = "pro %@";

/* days of the week, like February 12 was a Saturday, March 8 will be a Tuesday */
"%@ was a %@."  = "%@ war ein %@.";
"%@ will be a %@."  = "%@ wird ein %@ sein.";

/* Quick Operators */
"plusQuickOperator"  = "p";
"minusQuickOperator"  = "m";
"timesQuickOperator"  = "x";
"divideQuickOperator"  = "d";

/* SI Symbols */

/* Large */
"T"  = "T";
"G"  = "G";
"M"  = "M";
"k"  = "k";
